
Tripnet - Bug #37814
Sales report Not working for rail in staging
04/06/2018 05:53 pm - Sreerag Prasannan

Status: Closed Start date: 04/07/2018
Priority: Normal Due date: 04/07/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
End_Date: 04/07/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Please check in staging sales report not working for rail

History
#1 - 04/07/2018 07:42 am - Jubin J
- Due date set to 04/07/2018
- Status changed from New to Assigned
- Assignee set to Jinu P Chacko
- Start date changed from 04/06/2018 to 04/07/2018

#2 - 04/07/2018 08:14 am - Jinu P Chacko
- Status changed from Assigned to In Progress

#3 - 04/07/2018 02:56 pm - Jinu P Chacko
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 04/07/2018

#4 - 04/07/2018 02:56 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jinu P Chacko)

issue fixed.
